:root {
    --color-1: #76bb78;
    --color-2: #29d375;
    --color-3: #85cab9;
    --color-4: #e0fdef;
    --color-5: #67babd;
    --color-6: #89f7bd;
    --color-7: #3e3e9a;
}

a {
    color: var(--color-3);
}

a:hover {
    color: var(--color-3);
}

.text-primary {
    color: #297fd3 !important;
}

.text-secondary {
    color: var(--color-7) !important;
}

.rd-navbar-fullwidth .navbar-section-dark {
    background-color: var(--color-1) !important;
}

.rd-navbar-fullwidth
    .navbar-section-dark
    .navbar-navigation-root-item.focus
    > .navbar-navigation-root-link,
.rd-navbar-fullwidth
    .navbar-section-dark
    .navbar-navigation-root-item.active
    > .navbar-navigation-root-link {
    color: var(--color-1) !important;
    background-color: var(--color-4) !important;
}

.rd-navbar-fullwidth .navbar-section-dark .navbar-navigation-root-link:hover {
    color: var(--color-1) !important;
    background-color: var(--color-4) !important;
}

.item.focus > .navbar-navigation-root-link,
.rd-navbar-fullwidth
    .navbar-section-dark
    .navbar-navigation-root-item.active
    > .navbar-navigation-root-link {
    color: var(--color-1) !important;
    background-color: var(--color-4) !important;
}

.preloader-dot {
    background: var(--color-1) !important;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    color: var(--color-7);
}

.list-1 > .list-item::before {
    color: var(--color-3) !important;
}

.btn-dark {
    color: #fff;
    background: var(--color-1) !important;
    border-color: var(--color-1) !important;
}

.title-1 {
    color: var(--color-1);
}

.to-top {
    background: var(--color-1) !important;
}

.list-icons-2 .list-icon {
    color: var(--color-3) !important;
}

.btn-primary {
    color: #fff !important;
    background: var(--color-1) !important;
    border-color: var(--color-1) !important;
}

.btn-primary:hover {
    color: #fff;
    background-color: var(--color-5) !important;
    border-color: var(--color-5) !important;
}

.box-form-1 .box-header {
    background-color: var(--color-1) !important;
}

.bg-primary-lightest {
    background-color: var(--color-4);
}

.list-marked > .list-item::before {
    border: 2px solid var(--color-3) !important;
}

.quote-icon {
    color: var(--color-3) !important;
}

.icon-link.icon-primary-light:hover {
    color: var(--color-7) !important;
}

.list-icons .list-icon {
    color: #fff !important;
}

.footer-dark a {
    color: #fff !important;
}

.footer-dark a:hover {
    color: var(--color-7) !important;
}

.footer.footer-dark.context-dark {
    background-color: var(--color-1) !important;
    padding: 43px 0 !important;
}

.footer-minimal {
    /* background-color: #48a374 !important; */
    background-color: #39593a !important;
}

.counter-value {
    font-weight: 500;
    color: #85cab9 !important;
}

.accordion-boxed .accordion-item.active .accordion-head {
    background-color: var(--color-1) !important;
}

.table-separate thead th {
    color: var(--color-7) !important;
    background-color: var(--color-4) !important;
}

.value article img{
    width: 50px;
}

.services .blurb-icons-wrap img{
    height: 90px;
}

.d-web {
    display: block;
}

.d-mobile {
    display: none;
}

.rd-navbar-wrap,
.rd-navbar-fullwidth.navbar-custom .navbar-section {
    height: 70px !important;
}

.navbar-section.navbar-section-dark .navbar-logo{
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-section.navbar-section-dark .navbar-logo-default{
    /* width: 80px; */
}

.rd-navbar-fullwidth {
    font-size: 1.2rem;
}

@media (max-width:767px){
    .home-title{
        font-size: 1.5rem;
    }

    .text-banner-accent{
        display: block;
    }

    .d-web {
        display: none;
    }

    .d-mobile {
        display: block;
    }

    .rd-navbar-wrap,
    .rd-navbar-fullwidth.navbar-custom .navbar-section {
        height: 0px !important;
    }


    .navbar-section.navbar-section-dark .navbar-logo-default{
        width: 50px;
    }
}
